
Katello - Bug #5891

UI should raise success notification on updating system's custom info

05/22/2014 11:14 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 970079 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=970079

Description of problem:

On updating custom info of a system, UI should raise success notification.

Version-Release number of selected component (if applicable):

katello-cli-common-1.4.2-6.el6sat.noarch

katello-candlepin-cert-key-pair-1.0-1.noarch

ruby193-rubygem-katello_api-0.0.3-2.el6_4.noarch

katello-common-1.4.2-8.el6sat.noarch

ruby193-rubygem-katello-foreman-engine-0.0.3-4.el6sat.noarch

katello-qpid-client-key-pair-1.0-1.noarch

katello-glue-candlepin-1.4.2-8.el6sat.noarch

katello-glue-pulp-1.4.2-8.el6sat.noarch

katello-configure-foreman-1.4.3-12.el6sat.noarch

katello-cli-1.4.2-6.el6sat.noarch

katello-certs-tools-1.4.2-2.el6sat.noarch

katello-glue-elasticsearch-1.4.2-8.el6sat.noarch

katello-selinux-1.4.3-3.el6sat.noarch

katello-1.4.2-8.el6sat.noarch

katello-foreman-all-1.4.2-8.el6sat.noarch

ruby193-rubygem-foreman-katello-engine-0.0.8-4.el6sat.noarch

signo-katello-0.0.15-1.el6sat.noarch

katello-configure-1.4.3-12.el6sat.noarch

katello-all-1.4.2-8.el6sat.noarch

katello-qpid-broker-key-pair-1.0-1.noarch

How reproducible:

always

Steps to Reproduce:

1. Register a system

2. Add custom info for a registered system (selet system --> details --> custom info

3. update the custom info

Actual results:

no notification generated

Expected results:

UI should raise success notification on updating system's custom info

Additional info:

History

#1 - 06/05/2014 02:51 AM - Eric Helms

- Difficulty set to easy
- Triaged set to Yes

#2 - 12/21/2015 11:35 AM - Eric Helms

- Status changed from New to Resolved

Custom info has been removed as of Katello 2.4.0

#3 - 07/08/2016 11:10 AM - Eric Helms

- translation missing: en.field_release set to 166
